<?php
if ( !defined( 'SMARTY_DIR' ) ) {
	include_once( 'init.php' );
}
$t->assign('lang',$lang);
if ($_GET['err'] != '') {
	$t->assign('error_message', get_lang('errormsgs',$_GET['err']) );
}
$t->assign('conf', $_GET['conf']);
$t->assign('rendered_page', $t->fetch('confirmreg.tpl') );

$t->display( 'index.tpl' );
?>